[
    {
        "Name": "BP_EdenStationLandingPad_Player",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/LandingPad/BP_EdenStationLandingPad_Player.BP_EdenStationLandingPad_Player_C",
        "Category": "World/Items/Deployables/LandingPad"
    }
]